﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek HD130B (1 yr) DC Voltage VER /9100
INSTRUMENT:            Sub Wavetek HD130B (1 yr) AC Voltage VER /9100
INSTRUMENT:            Sub Wavetek HD130B (1 yr) Resistance VER /9100
INSTRUMENT:            Sub Wavetek HD130B (1 yr) Diode Test VER /9100
INSTRUMENT:            Sub Wavetek HD130B (1 yr) DC Current VER /9100
INSTRUMENT:            Sub Wavetek HD130B (1 yr) AC Current VER /9100
DATE:                  2016-01-12 13:39:10
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 15448 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       36
NUMBER OF LINES:       303
CONFIGURATION:         Datron 9100
=============================================================================
#
#  Procedure Author(s):
#        VY, DAC
#
#  Source(s):
#       Wavetek HD130B Operator's Manual *
#
#       * The tolerances used by this procedure were taken from the published
#         specifications table.
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         DC_VOLTAGE                   PSUBI("DC Voltage")
  1.002  JMPL         AC_VOLTAGE                   PSUBI("AC Voltage")
  1.003  JMPL         RESISTANCE                   PSUBI("Resistance")
  1.004  JMPL         DIODE_TEST                   PSUBI("Diode Test")
  1.005  JMPL         DC_CURRENT                   PSUBI("DC Current")
  1.006  JMPL         AC_CURRENT                   PSUBI("AC Current")
  1.007  DISP         Subprocedure not found!
  1.008  END

  1.009  EVAL   Increment test number

# =====  Sub Wavetek HD130B (1 yr) DC Voltage VER /9100  ====================

  2.001  LABEL        DC_VOLTAGE
  2.002  RSLT         =
  2.003  HEAD         {DC VOLTAGE}
  2.004  RSLT         =
  2.005  HEAD         -2{200 mV Range}
  2.006  TARGET
  2.007  9100   200   190.0mV        0.1% 0.1U                             2W

  3.001  RSLT         =
  3.002  HEAD         -2{2 V Range}
  3.003  TARGET
  3.004  9100   2     1.900V         0.1% 0.001U                           2W

  4.001  RSLT         =
  4.002  HEAD         -2{20 V Range}
  4.003  TARGET
  4.004  9100   20    19.00V         0.1% 0.01U                            2W

  5.001  RSLT         =
  5.002  HEAD         -2{200 V Range}
  5.003  TARGET
  5.004  9100   200   190.0V         0.1% 0.1U                             2W

  6.001  RSLT         =
  6.002  HEAD         -2{1500 V Range}
  6.003  TARGET
  6.004  9100   1500  1000V          0.1% 1U                               2W

  7.001  HEAD         -2
  7.002  HEAD
  7.003  END

  7.004  EVAL   Increment test number

# =====  Sub Wavetek HD130B (1 yr) AC Voltage VER /9100  ====================

  8.001  LABEL        AC_VOLTAGE
  8.002  RSLT         =
  8.003  HEAD         {AC VOLTAGE}
  8.004  JMPL         1000_V_AC_RANGE

  8.005  LABEL        200_mV_AC_RANGE
  8.006  RSLT         =
  8.007  HEAD         -2{200 mV Range}
  8.008  TARGET
  8.009  9100   200   190.0mV        0.6% 0.3U     400H           SI       2W
  9.001  JMPL         END_ACV

  9.002  LABEL        2_V_AC_RANGE
  9.003  RSLT         =
  9.004  HEAD         -2{2 V Range}
  9.005  TARGET
  9.006  9100   2     1.900V         0.6% 0.003U   400H           SI       2W
 10.001  JMPL         200_mV_AC_RANGE

 10.002  LABEL        20_V_AC_RANGE
 10.003  RSLT         =
 10.004  HEAD         -2{20 V Range}
 10.005  TARGET
 10.006  9100   20    19.00V         0.6% 0.03U    400H           SI       2W
 11.001  JMPL         2_V_AC_RANGE

 11.002  LABEL        200_V_AC_RANGE
 11.003  RSLT         =
 11.004  HEAD         -2{200 V Range}
 11.005  TARGET
 11.006  9100   200   190.0V         0.6% 0.3U     400H           SI       2W
 12.001  JMPL         20_V_AC_RANGE

 12.002  LABEL        1000_V_AC_RANGE
 12.003  RSLT         =
 12.004  HEAD         -2{1000 V Range}
 12.005  TARGET       -p
 12.006  PIC          9100_HD1xx_VZDA_2w
 12.007  TARGET       -m
 12.008  9100   1000  950V           0.6% 3U       400H           SI       2W
 13.001  JMPL         200_V_AC_RANGE

 13.002  LABEL        END_ACV
 13.003  HEAD         -2
 13.004  HEAD
 13.005  END

 13.006  EVAL   Increment test number

# =====  Sub Wavetek HD130B (1 yr) Resistance VER /9100  ====================

 14.001  LABEL        RESISTANCE
 14.002  RSLT         =
 14.003  HEAD         {RESISTANCE}
 14.004  RSLT         =
 14.005  HEAD         -2{200 Ω Range}
 14.006  M9100                                                             HI
 14.007  TARGET
 14.008  9100   200   190.0Z         0.2% 0.1U                             4W

 15.001  M9100        *

 15.002  RSLT         =
 15.003  HEAD         -2{2 kΩ Range}
 15.004  TARGET
 15.005  9100   2     1.900kZ        0.2% 0.001U                           4W

 16.001  RSLT         =
 16.002  HEAD         -2{20 kΩ Range}
 16.003  TARGET
 16.004  9100   20    19.00kZ        0.2% 0.01U                            4W

 17.001  RSLT         =
 17.002  HEAD         -2{200 kΩ Range}
 17.003  TARGET
 17.004  9100   200   190.0kZ        0.2% 0.1U                             2W

 18.001  RSLT         =
 18.002  HEAD         -2{2 MΩ Range}
 18.003  TARGET
 18.004  9100   2     1.900MZ        0.2% 0.001U                           2W

 19.001  RSLT         =
 19.002  HEAD         -2{20 MΩ Range}
 19.003  TARGET
 19.004  9100   20    19.00MZ        1.0% 0.01U                            2W

 20.001  HEAD         -2
 20.002  HEAD
 20.003  END

 20.004  EVAL   Increment test number

# =====  Sub Wavetek HD130B (1 yr) Diode Test VER /9100  ====================

 21.001  LABEL        DIODE_TEST
 21.002  RSLT         =
 21.003  HEAD         DIODE TEST
 21.004  M9100                                                             HI
 21.005  TARGET
 21.006  DISP         Rotate the UUT function switch to Diode.
 21.007  9100         300Z                                              S  2W
 21.008  MEMI         Enter UUT reading:
 21.009  EVAL   -e (MEM >= 0.3) && (MEM <= 1.0) : DIODE TEST

 22.001  HEAD
 22.002  M9100        *
 22.003  END

 22.004  EVAL   Increment test number

# =====  Sub Wavetek HD130B (1 yr) DC Current VER /9100  ====================

 23.001  LABEL        DC_CURRENT
 23.002  RSLT         =
 23.003  HEAD         {DC CURRENT}
 23.004  RSLT         =
 23.005  HEAD         -2{200 µA Range}
 23.006  M9100                                                             C2
 23.007  TARGET
 23.008  9100   200   190.0uA        0.35% 0.1U                            2W

 24.001  RSLT         =
 24.002  HEAD         -2{2 mA Range}
 24.003  TARGET
 24.004  9100   2     1.900mA        0.35% 0.001U                          2W

 25.001  RSLT         =
 25.002  HEAD         -2{20 mA Range}
 25.003  TARGET
 25.004  9100   20    19.00mA        0.35% 0.01U                           2W

 26.001  RSLT         =
 26.002  HEAD         -2{200 mA Range}
 26.003  TARGET
 26.004  9100   200   190.0mA        0.35% 0.1U                            2W

 27.001  RSLT         =
 27.002  HEAD         -2{2 A Range}
 27.003  TARGET
 27.004  9100   2     0.950A         0.35% 0.001U                          2W

 28.001  RSLT         =
 28.002  HEAD         -2{10 A Range}
 28.003  M9100                                                             C1
 28.004  TARGET
 28.005  9100   10    9.50A          1.0% 0.01U                            2W

 29.001  HEAD         -2
 29.002  HEAD
 29.003  M9100        *
 29.004  END

 29.005  EVAL   Increment test number

# =====  Sub Wavetek HD130B (1 yr) AC Current VER /9100  ====================

 30.001  LABEL        AC_CURRENT
 30.002  RSLT         =
 30.003  HEAD         {AC CURRENT}
 30.004  M9100                                                             C2
 30.005  JMPL         2_A_AC_RANGE

 30.006  LABEL        200_µA_AC_RANGE
 30.007  RSLT         =
 30.008  HEAD         -2{200 µA Range}
 30.009  TARGET
 30.010  9100   200   190.0uA        0.9% 0.3U     400H           SI       2W

 31.001  JMPL         10_A_AC_RANGE

 31.002  LABEL        2_mA_AC_RANGE
 31.003  RSLT         =
 31.004  HEAD         -2{2 mA Range}
 31.005  TARGET
 31.006  9100   2     1.900mA        0.9% 0.003U   400H           SI       2W
 32.001  JMPL         200_µA_AC_RANGE

 32.002  LABEL        20_mA_AC_RANGE
 32.003  RSLT         =
 32.004  HEAD         -2{20 mA Range}
 32.005  TARGET
 32.006  9100   20    19.00mA        0.9% 0.03U    400H           SI       2W
 33.001  JMPL         2_mA_AC_RANGE

 33.002  LABEL        200_mA_AC_RANGE
 33.003  RSLT         =
 33.004  HEAD         -2{200 mA Range}
 33.005  TARGET
 33.006  9100   200   190.0mA        0.9% 0.3U     400H           SI       2W
 34.001  JMPL         20_mA_AC_RANGE

 34.002  LABEL        2_A_AC_RANGE
 34.003  RSLT         =
 34.004  HEAD         -2{2 A Range}
 34.005  M9100                                                             C2
 34.006  9100   2     0.950A         0.9% 0.003U   400H           SI       2W
 35.001  JMPL         200_mA_AC_RANGE

 35.002  LABEL        10_A_AC_RANGE
 35.003  RSLT         =
 35.004  HEAD         -2{10 A Range}
 35.005  M9100                                                             C1
 35.006  TARGET
 35.007  9100   10    9.50A          1.5% 0.03U    400H           SI       2W

 36.001  HEAD         -2
 36.002  HEAD
 36.003  M9100        *
 36.004  END
